/*IPAD GROSS---- 2Spalten*/
@media screen and (min-width: 540px) and (max-width: 968px) {
	
   body {
       /*background-color: lightgreen;*/
    }

    .menunamen{
    	font-size: 1.1em;
    }

	#thumbnails{
		width: 100%;
		max-width: 700px;
		margin-top: -2em;
	}

	#vorstellungstext {
		font-size: 1em;
		padding-left: 2em;
		padding-right: 2em;
		text-align: justify;
	}	

	#thumbnails img{
		width: 33%;
	}

	#ina img{
		max-width: 300px;
		width: 80%;
	}

	.extraspace{
		margin-bottom: 3em;
		margin-top: -1em;
		width: 100%;
		max-width: 693px;
	}

	.extratext{
    	width: 90%;
	}

	#process {
		padding-top: 3em;
		max-width: 600px;
	}

	#skills{
		margin-top: -4em;
	}

	#process img{
		width: 16%;
		margin: 2%;
	}

	#process_text{
		max-width: 600px;
	}

	h4{
		width: 16%;
		margin: 2%;
	}

	.fill{
	    display:none;
	}

	.video{
		width: 90%;
	}
}


/*MOBILE*/
@media (max-width: 540px) {

    body {
       /* background-color: lightblue;*/
    }

    #titelbild{
		display: none;
	}

	#titelbildmobile{
		display: block;
	}

	#logo img{
		display: none;
	}

	a {
		font-size: 0.9em;
	}

	.menunamen{
		font-size: 1.0em;
	}

	#menu li{
		margin: 3%;
	}

	#thumbnails{
		width: 100%;
		max-width: 600px;
	}

	#thumbnails img{
		width: 50%;
	}

	.extraspace{
		width: 100%;
		margin-top: -1em;
	}

	.extratext{
    	width: 80%;
	}

	#vorstellungstext {
		font-size: 1em;
		padding-left: 1em;
		padding-right: 1em;
		text-align: justify;
	}	

	#ina img{
		max-width: 300px;
		width: 80%;
	}

	#skills{
		display:none;
	}

	.fill{
	    display:none;
	}

	.video{
		width: 100%;
	}

}


@media screen and (min-width: 1264px) {

	.extraspace{
		width: 1200px;
	}
}





@media screen and (min-width: 1650px) {
	
    body {
       /* background-color: grey;*/
    }

	#logoplus{
		width: 47%;
		float: left;
		position: relative;
		margin: auto;
		text-align: center;
		padding-left: 21%;
	}



}


